Bug 857852 - missing dependency on qpid-cpp-server-daemon
missing dependency on qpid-cpp-server-daemon
Product: Fedora
Classification: Fedora
Component: openstack-utils (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pádraig Brady
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-09-17 05:10 EDT by Jan van Eldik
Modified: 2012-12-20 11:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-20 11:17:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan van Eldik 2012-09-17 05:10:49 EDT
Description of problem:

The /usr/bin/openstack-demo-install tries to start the qpid service,
which is now provided by RPM qpid-cpp-server-daemon

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. run /usr/bin/openstack-demo-install
Comment 1 Fedora Update System 2012-10-10 10:42:55 EDT
openstack-utils-2012.2-5.fc18 has been submitted as an update for Fedora 18.
Comment 2 Fedora Update System 2012-10-10 14:07:23 EDT
Package openstack-utils-2012.2-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-utils-2012.2-5.fc18'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 11:17:54 EST
openstack-utils-2012.2-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.